
/*
www.devsaran.com
*/

@import url(https://fonts.googleapis.com/css?family=Oxygen:400,300,700);


/* Reset
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* Body & Main
================================================== */
body {
  nowhitespace: afterproperty;
  -webkit-font-smoothing: antialiased;
  -webkit-text-size-adjust: 100%;
  font: 14px/1.6 'Oxygen',sans-serif;
  color: #606060;
}

/* Links */
a {
  color: #b33a8a;

}
a:visited {
  color: #880e5f;
}
a:hover,
a:focus,
a:active {
  color:#880e5f;
  text-decoration: none;
}

/*set max img width*/
img {
  max-width: 100%;
}


/* Commons
================================================== */

/*clear floats*/
.remove-margin {
  margin-right: 0 !important;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.clear {
  clear: both;
}

/*blockquote*/
blockquote {
  position: relative;
  margin: 30px 20px;
  padding-left: 25px;
  font-style: italic;
  font-weight: bold;
  color: #000;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote:before {
  color: #000;
  content: open-quote;
  font-size: 3em;
  line-height: .1em;
  position: absolute;
  top: 20px;
  left: -10px;
}

blockquote p:last-child {
  margin: 0;
}


/*preformatted text*/
pre {
  background: #CCC url("images/pre-bg.png") repeat;
  margin: 40px 0px;
  padding: 25px 20px;
  line-height: 25px;
  border: 1px solid #ddd;
  white-space: pre-wrap;
  white-space: -moz-pre-wrap;
  white-space: -pre-wrap;
  white-space: -o-pre-wrap;
  word-wrap: break-word;
}

ul, ol {
  margin: 0 0 1em 1.5em;
}
ul {
  list-style: disc;
}
ol {
  list-style-type: decimal;
}
ol ol {
  list-style: upper-alpha;
}
ol ol ol {
  list-style: lower-roman;
}
ol ol ol ol {
  list-style: lower-alpha;
}
ul ul, ol ol, ul ol, ol ul {
  margin-bottom: 0;
}

table {
  margin: 0 0 1.5em;
  width: 100%;
}
th {
  font-weight: bold;
  padding:10px 10px;
}

tr{
  padding:5px 5px;
}

td{
  padding:5px 10px;
}

#primary table {
  margin: 0 0 1.5em;
  width: 100%;
  border:1px solid #ddd;
  border-right:none;
  background:#CCC;
}

#primary th {
  font-weight: bold;
  padding:10px 10px;
  background:#555;
  color:#CCC;
}

#primary tr{
  padding:5px 5px;
}

#primary td{
  padding:5px 10px;
  border-top:1px solid #ddd;
  border-right:1px solid #ddd;
}

/* Typography
================================================== */

/* Headings */
h1,h2,h3,h4,h5,h6 {
  clear: both;
}

h1 { font-size: 32px; }
h2 { font-size: 26px; }
h3 { font-size: 20px; }
h4 { font-size: 18px; }
h5 { font-size: 16px; }
h6 { font-size: 14px; }

p {
  margin: 0 0 20px;
  color: #37444e;
}

p img {
  margin: 0;
}

em {
  font-style: italic;
}

strong {
  font-weight: bold;
}

small {
  font-size: 80%;
}

hr {
  border: solid rgba(0, 0, 0, 0.2);
  border-width: 1px 0 0;
  clear: both;
  margin: 10px 0 30px;
  height: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:link {
  text-decoration: none;
}

a:focus {
  outline: 0;
}

a {
  outline: 0;
}

p a, p a:visited {
  line-height: inherit;
}

a:focus {
  outline: 0;
}


/* Head */

#masthead{
  position: relative;
}
.site-branding{
 }
#site-logo {
  float: left;
}
h1#site-title{
  text-transform: uppercase;
  font-weight: 800;
  margin-top: 18px;
  clear: none;
}
h1#site-title a:link, h1#site-title a:visited{
  color: #000;
}

/* Menu */

.menutoggle{
  width: 36px;
  height: 36px;
  color: #777;
  border: 1px solid #ddd;
  border-radius: 3px;
  line-height: 36px;
  text-align: center;
  background: #CCC;
  position: absolute;
  right: 20px;
  top:25px;
  font-size: 20px;
  display:none;
}

#main-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-bottom: medium none;
    border-radius: 0;
    display: block;
    float: left;
    height: 45px;
    margin: 5px 0 17px;
    padding: 0;
}

#main-menu ul {
  width: auto;
  float:left;
  list-style: none;
  margin: 0;
  padding: 0 0px;
}

#main-menu li {
  float: left;
  list-style: none;
  margin: 0;
  padding: 0;
  color: #CCC;
  font-weight:400;
}

#main-menu li a {
  color: #fff;
  display: block;
  margin: 0;
  padding: 19px 10px 19px 10px;
  text-decoration: none;
  position: relative;
}

#main-menu li a:hover, #main-menu li a:active, #main-menu a.active, #main-menu > ul > li > a.active-trail {
  color: #fff;
}

#main-menu li a.sf-with-ul {
  padding-right: 10px;
}

#main-menu li ul li a, #main-menu li ul li a:link, #main-menu li ul li a:visited,
#main-menu li ul li ul li a, #main-menu li ul li ul li a:link, #main-menu li ul li ul li a:visited,
#main-menu li ul li ul li ul li a, #main-menu li ul li ul li ul li a:link, #main-menu li ul li ul li ul li a:visited {
  color:#777;
  width: 148px;
  margin: 0;
  padding: 10px 10px;
  border-top:1px solid #ddd;
  position: relative;
  font-weight:400;
}

#main-menu ul li ul li:first-child a,#main-menu ul li ul li ul li:first-child a,#main-menu ul li ul li ul li ul li:first-child a  {
  border-top:none;
}


#main-menu li ul li a:hover ,#main-menu li ul li ul li a:hover ,#main-menu li ul li ul li ul li a:hover {
  color: #2f3534 !important;
}

#main-menu li ul {
  font-size: 14px;
  z-index: 9999;
  position: absolute;
  left: -999em;
  height: auto;
  width: 160px;
  margin: 0px 0px 0px 0px;
  padding: 5px 5px;
  background:#efefef;
}

#main-menu li ul a {
  width: 150px;
}

#main-menu li ul a:hover, #main-menu li ul a:active {
  color: #fff;
}

#main-menu li ul ul {
  margin: -44px 0 0 160px;
}

#main-menu li:hover ul ul, #main-menu li:hover ul ul ul, #main-menu li.sfHover ul ul, #main-menu li.sfHover ul ul ul {
  left: -999em;
}

#main-menu li:hover ul, #main-menu li li:hover ul, #main-menu li li li:hover ul, #main-menu li.sfHover ul, #main-menu li li.sfHover ul, #main-menu li li li.sfHover ul {
  left: auto;
}

#main-menu li:hover, #main-menu li.sfHover {
  position: static;
}

#main-menu > ul > li > a {
  padding : 10px;
}

/* Layout */

#primary, #sidebar{
  padding-top: 5px;
  padding-bottom: 5px;
}

#main-content {
    background: #fff none repeat scroll 0 0;
    margin: 0 auto;
    max-width: 1270px;
    padding-top: 15px;
    }
.not-front #main-content {
    margin: 23px auto;
    }
.mainmenu{

    }
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    min-height: 1px;
    padding-left: 5px;
    padding-right: 5px;
    position: relative;
}
.region-sidebar-first .block {

}

/* Slider */

#slidebox{
  max-height: 550px;
  position: relative;
  background: #000;
}

.doverlay{
  background: url(images/overlay.png);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0px;
  top:0px;
  z-index: 100;
}

img.grayscale {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
  filter: gray; /* IE6-9 */
  -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
}

.flex-caption{
  width: 800px;
  position: absolute;
  top:28%;
  left: 50%;
  margin-left: -400px;
  text-align: center;
  z-index: 120;
  color: #CCC;
}

.flex-caption h2{
  text-transform: uppercase;
  font-size: 36px;
  color: #CCC;
}

.flex-caption h2 a:link, .flex-caption h2 a:visited{
  color: #CCC;
}

.flex-caption p{
  font-size: 16px;
}

a.frmore{
  background: rgba(255,255,255,0.2);
  display: block;
  text-transform: uppercase;
  color: #CCC;
  width: 150px;
  border: 1px solid #CCC;
  padding: 5px 0px;
  margin: 10px auto;
  font-weight: bold;
  color: #CCC!important;
}

#preface-area {

}

.preface-block{
  color: #CCC;
  text-align: center;
}


.preface-block .block > h2{
  font-size: 24px;
  font-weight: bold;
}

#header-block, #footer-block {
  padding: 20px 0 0;
}


#bottom{
  padding: 20px 0px 40px 0px;
  background: #37444e;
  border-top:5px solid #ed564b;
}

.footer-block{
  color: #aaa;
}

.footer-block .block > h2{
  font-size: 16px;
  margin-bottom: 10px;
  padding: 10px 0px;
  color:#CCC;
  text-transform: uppercase;
}

/* Footer */

.site-footer{
  padding: 10px 0px;
  background:#292929;
  font-size: 12px;
}

.fcred{
  padding: 10px 0px;
  color: #bbb;
}

.fcred a:link, .fcred a:visited{
  color:#CCC;
}

/* =Content
----------------------------------------------- */

.node h2.title a, h1.page-title, .panel-title a {
    background-color: #fff !important;
    color: #675655;
    font-family: Helvetica CY,Helvetica;
    font-size: 36px;
    font-weight: normal;
    margin-bottom: 20px;
    margin-top: 10px;
    padding: 11px;
}

#content .node-teaser {
  padding-bottom:30px;
  border-bottom:1px solid #DDDDDD;
  margin-bottom: 15px;
}

.node-teaser img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  float: left;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
  float: left;
}
.page-node #content-wrap img {
  border: 1px solid #CCCCCC;
  padding: 6px;
  height: auto;
  max-width: 97.4%;
  margin: 0.5em 1em 0.5em 0;
}

.page-node.node-type-ae-content #content-wrap img:first-child {
    border: 1px solid #cccccc;
    float: left;
    height: auto;
    margin: 0.5em 1em 0.5em 0;
    max-width: 97.4%;
    padding: 6px;
}

.region-content-top {
  margin-bottom: 20px;
}

#sidebar .block {
  margin-bottom: 30px;
  margin-top: -5px;
}

#sidebar .block > h2 {
    color: #938887;
    font-size: 18px;
    font-weight: normal;
    margin: 0 auto 27px;
    padding: 11px;
    text-align: left;
    width: 100%;

 }

.not-front #sidebar .block > h2 {

 }

.preface-block .block, .footer-block .block, .region-footer .block, .region-header .block, .region-content-top .block {
  margin-bottom: 10px;
}


/* -------------- Form Elements  ------------- */

fieldset { background: #CCCfff; border: 1px solid #cccccc; margin-top: 10px; margin-bottom: 32px;
padding: 0 0 10px; position: relative; top: 12px; /* Offsets the negative margin of legends */
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.fieldset-wrapper { margin-top: 25px; }

.node-form .vertical-tabs .fieldset-wrapper { margin-top: 0; }

.filter-wrapper { top: 0; padding: 1em 0 0.2em;
-khtml-border-radius-topright: 0; -khtml-border-radius-topleft: 0; -moz-border-radius-topright: 0; -moz-border-radius-topleft: 0;
-webkit-border-top-left-radius: 0; -webkit-border-top-right-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; }

.filter-help a { font-size: 0.857em; padding: 2px 20px 0; }

.filter-wrapper .form-item label { margin-right: 10px; }

.filter-wrapper .form-item { padding: 0 0 0.5em 0.5em; }

.filter-guidelines { padding: 0 1.5em 0 0.5em; }

fieldset.collapsed { background: transparent; -khtml-border-radius: 0; -moz-border-radius: 0;  -webkit-border-radius: 0; border-radius: 0; }

fieldset legend { background: #dbdbdb; border: 1px solid #ccc; border-bottom: none; display: block; height: 2em;
left: -1px; line-height: 2; padding: 0; position: absolute; text-indent: 10px; text-shadow: 0 1px 0 #CCC; top: -12px; width: 100%;
-khtml-border-radius-topleft: 4px; -moz-border-radius-topleft: 4px; -webkit-border-top-left-radius: 4px; border-top-left-radius: 4px;
-khtml-border-radius-topright: 4px; -moz-border-radius-topright: 4px; -webkit-border-top-right-radius: 4px; border-top-right-radius: 4px; }

fieldset.collapsed legend { -khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

fieldset .fieldset-wrapper { padding: 0 10px; }

fieldset .fieldset-description { margin-top: 5px; margin-bottom: 1em; line-height: 1.4; font-style: italic; }

input { margin: 2px 0; padding: 4px; }

input, textarea {  font-size: 0.929em; }

textarea { line-height: 1.5; }

textarea.form-textarea, select.form-select { padding: 4px; }

input.form-text, textarea.form-textarea, select.form-select { border: 1px solid #ccc; }

.password-suggestions ul li { margin-left: 1.2em; }

.form-item { margin-bottom: 1em; margin-top: 2px; }

.form-item label { font-size: 0.929em; }

.form-type-radio label, .form-type-checkbox label { margin-left: 4px; }

.form-type-radio .description, .form-type-checkbox .description { margin-left: 2px; }

.form-actions { padding-top: 10px; }

/* Contact Form */

.contact-form #edit-name { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-mail { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-subject { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.contact-form #edit-message { width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-top-left-radius: 4px; -khtml-border-top-right-radius: 4px; -moz-border-radius-topleft: 4px;
-moz-border-radius-topright: 4px; -webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.contact-form .resizable-textarea .grippie {  width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
-khtml-border-bottom-left-radius: 4px; -khtml-border-bottom-right-radius: 4px; -moz-border-radius-bottomleft: 4px;
-moz-border-radius-bottomright: 4px; -webkit-border-bottom-left-radius: 4px; -webkit-border-bottom-right-radius: 4px;
border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; }

/* Comment form */

.comment-form label { float: left; font-size: 0.929em; }

.comment-form input, .comment-form .form-select { margin: 0;
-khtml-border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }

.comment-form .form-type-textarea label { float: none; }

.comment-form .form-item,
.comment-form .form-radios,
.comment-form .form-type-checkbox,
.comment-form .form-select { margin-bottom: 10px; overflow: hidden; }

.comment-form .form-type-checkbox,
.comment-form .form-radios { margin-left: 120px; }

.comment-form .form-type-checkbox label,
.comment-form .form-radios label { float: none; margin-top: 0; }

.comment-form input.form-file { width: auto; }

.comment-form .form-text { display: block; margin: 0; width: 100%;
-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.comment-form .form-item .description { font-size: 0.786em; line-height: 1.2; margin-left: 120px; }

#content h2.comment-form { margin-bottom: 0.5em; }

.comment-form .form-textarea { -khtml-border-radius-topleft: 4px; -khtml-border-radius-topright: 4px;
-moz-border-radius-topleft: 4px; -moz-border-radius-topright: 4px;
-webkit-border-top-left-radius: 4px; -webkit-border-top-right-radius: 4px;
border-top-left-radius: 4px; border-top-right-radius: 4px; }

.comment-form fieldset.filter-wrapper .fieldset-wrapper,
.comment-form .text-format-wrapper .form-item { margin-top: 0; margin-bottom: 0; }

.filter-wrapper label { width: auto; float: none; }

.filter-wrapper .form-select { min-width: 120px; }

.comment-form fieldset.filter-wrapper .tips { font-size: 0.786em; }

#comment-body-add-more-wrapper .form-type-textarea label { margin-bottom: 0.4em; }

#edit-actions input { margin-right: 0.6em; }

/* Other Overrides */

div.password-suggestions { border: 0; }

.ui-widget-overlay { background: #222222; opacity: 0.7; }

div.vertical-tabs .vertical-tabs-panes fieldset.vertical-tabs-pane { padding: 1em; }

#forum .name { font-size: 1.083em; }

#forum .description { font-size: 1em; }

/* Form Buttons */

button,
input[type="submit"],
input[type="reset"],
input[type="button"] {
/* IE10 */
background-image: -ms-linear-gradient(top, #CCCFFF 0%, #E3E3E3 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #CCCFFF 0%, #E3E3E3 100%);
/* Opera */
background-image: -o-linear-gradient(top, #CCCFFF 0%, #E3E3E3 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #CCCFFF), color-stop(1, #E3E3E3));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #CCCFFF 0%, #E3E3E3 100%);
/* Proposed W3C Markup */
background-image: linear-gradient(top, #CCCFFF 0%, #E3E3E3 100%);
/* IE6-9 */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#CCCFFF', endColorstr='#E3E3E3');

border: 1px solid #dbdbdb;
-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white; -webkit-box-shadow: inset 0 1px 0 0 white; -o-box-shadow: inset 0 1px 0 0 white; box-shadow: inset 0 1px 0 0 white;
color: #333333; text-shadow: 0 1px 0 white; position: relative; font-weight:bold; padding: 4px .8em 5px .8em; font-size: 13px; }

button:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
input[type="button"]:hover {
/* IE10 */
background-image: -ms-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Mozilla Firefox */
background-image: -moz-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Opera */
background-image: -o-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Webkit (Safari/Chrome 10) */
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #DBDBDB), color-stop(1, #F2F2F2));
/* Webkit (Chrome 11+) */
background-image: -webkit-linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* Proposed W3C Markup */
background-image: linear-gradient(top, #DBDBDB 0%, #F2F2F2 100%);
/* IE6-9 */
filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DBDBDB', endColorstr='#F2F2F2');

-moz-border-radius: 6px; -webkit-border-radius: 6px; -o-border-radius: 6px; -ms-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px;
-moz-box-shadow: inset 0 1px 0 0 white;
-webkit-box-shadow: inset 0 1px 0 0 white;
-o-box-shadow: inset 0 1px 0 0 white;
box-shadow: inset 0 1px 0 0 white;
cursor: pointer; }

button.full-width,
input[type="submit"].full-width,
input[type="reset"].full-width,
input[type="button"].full-width {
width: 100%; padding-left: 0 !important; padding-right: 0 !important; text-align: center; }


#block-search-form { padding-bottom: 7px; }

#block-search-form .content { margin-top: 0; }

#search-form .form-item-keys label { display: block; }


ol.search-results { padding-left: 0; }

.search-results li { border-bottom: 1px solid #d3d7d9; padding-bottom: 0.4285em; margin-bottom: 0.5em; }

.search-results li:last-child { border-bottom: none; padding-bottom: none; margin-bottom: 1em; }

.search-results .search-snippet-info { padding-left: 0; }


.meta {
margin: 5px 0 10px 0;
background: #efefef;
padding: 10px;
border-radius: 5px;
}

.feed-icon img{
padding: 0 !important;
border: 0 !important;
}

.meta a {
  color: #999;
}

.meta a:hover {
  color: #000;
}

.meta li {
  display: inline;
  margin-right: 5px;
  margin-right: 10px;
}

.meta strong{
  font-weight: 600;
  color: #2f3534;
}

.meta li:last-child {
  margin-right: 0;
  padding-right: 0;
  background: none;
}

.links li a {
  background-color: #E7E5E3;
  color: #100100;
  padding: 4px 5px;
  border-radius: 4px;
  text-shadow: 1px 1px #CCC;
  font-weight: normal;
}

.links li a:hover {
  background-color: #D7D5D3;
  color: #100101;
}


/*-------------------------------------------*
/* Fix CKEditor style
/*-------------------------------------------*/
#content table.cke_editor {
  background: transparent;
  border: 0;
}
#content table.cke_editor td {
  background: transparent;
  padding: 0;
  border: 0;
}

/*-------------------------------------------*
/* Poll, Buttons, Form
/*-------------------------------------------*/
.poll .vote-form .choices .title {
  font-size: 14px;
  font-weight: normal;
  line-height: 2;
}

.poll .vote-form .choices {
  margin: 0;
}

.form-item label {
  font-size: 13px;
  font-weight: bold;
}

/*-------------------------------------------*
/* Menus and item lists
/*-------------------------------------------*/
.item-list ul {
  margin: 0;
  padding: 0 0 0 1.5385em;
}

.item-list ul li {
  margin: 0;
  padding: 0;
}

ul.menu li {
  margin: 0;
  padding: 0;
}

ul.inline {
  clear: both;
}

ul.inline li {
  margin: 0;
  padding: 0;
}

/*-------------------------------------------*
/* Admin Tabs
/*-------------------------------------------*/
.tabs-wrapper {
  border-bottom: 1px solid #b7b7b7;
  margin: 0 0 5px 0;
}

ul.primary {
  border: none;
  margin: 0;
  padding: 0;
}

ul.primary li a {
  background: none;
  border: none;
  display: block;
  float: left;
  line-height: 1.5385em;
  margin: 0;
  padding: 0 1em;
  border-radius: 4px 4px 0 0;
  margin-right: 5px;
}

ul.primary li a:hover, ul.primary li a.active {
  background: #666;
  border: none;
  color: #CCC;
}

ul.primary li a:hover {
  background: #888;
  text-decoration: none;
}

ul.secondary {
  background: #666;
  border-bottom: none;
  clear: both;
  margin: 0;
  padding: 0;
}

ul.secondary li {
  border-right: none;
}

ul.secondary li a, ul.secondary li a:link {
  border: none;
  color: #ccc;
  display: block;
  float: left;
  line-height: 1.5385em;
  padding: 0 1em;
}

ul.secondary li a:hover, ul.secondary li a.active {
  background: #888;
  color: #CCC;
  text-decoration: none;
}

ul.secondary a.active {
  border-bottom: none;
}

ul.inline, ul.links.inline {
  margin-left: 0;
}

/*-------------------------------------------*
/* Tabs and Tags
/*-------------------------------------------*/
.field-name-field-tags {
  margin: 0 0 10px 0;
}

.field-name-field-tags a{
  background: #ed564b;
  margin-right: 5px;
  margin-bottom: 5px;
  border-radius: 2px;
  color: #CCC;
  padding: 2px 6px;
}

.field-name-field-tags a:hover{
  background: #111;
  color: #CCC;
}

.field-name-field-tags div {
  display: inline;
}


/*-------------------------------------------*
/* Profile
/*-------------------------------------------*/
.profile {
  margin: 1.5385em 0;
}

.profile dd {
  margin-bottom: 1.5385em;
}

.profile h3 {
  border: none;
}

.profile dt {
  margin-bottom: 0;
}

.password-parent {
  width: 36em;
}

/* Comments */

.comment h2.title { margin-bottom: 1em; }

.comment div.user-picture img { margin-left: 0; }

.comment { margin-bottom: 20px; display: table; vertical-align: top; }

.comment .attribution { display: table-cell; padding: 0 35px 0 0; vertical-align: top; overflow: hidden; }

.comment .attribution img { margin: 0; border: 1px solid #d3d7d9; }

.comment .attribution .username { white-space: nowrap; }

.comment .comment-submitted p { margin: 4px 0; font-size: 1.071em; line-height: 1.2; }

.comment .comment-submitted .comment-time { font-size: 0.786em; }

.comment .comment-submitted .comment-permalink { font-size: 0.786em; text-transform: lowercase; }

.comment .content { font-size: 0.929em; line-height: 1.6; }

.comment .comment-arrow { background: url(images/comment-arrow.gif) no-repeat 0 center transparent;
border-left: 1px solid; border-right: 1px solid; height: 40px; margin-left: -36px; margin-top: 15px; position: absolute; width: 22px; }

.comment .comment-text { padding: 0 25px 10px 35px; display: table-cell; vertical-align: top; position: relative; width: 100%; border-left: 1px solid #d3d7d9; }

.comment .indented { margin-left: 40px; }

.comment-unpublished { margin-right: 5px; padding: 5px 2px 5px 5px; }

.comment .comment-text .comment-arrow { border-left: 1px solid #CCCfff; border-right: 1px solid #CCCfff; }


/*-------------------------------------------*
/* Forum
/*-------------------------------------------*/
.field-name-taxonomy-forums div {
  display: inline;
  margin-top: 4px;
}

.field-name-taxonomy-forums .field-items {
}

#forum .title {
  font-size: 16px;
}

#forum .submitted {
  font-size: 12px;
  font-family: Lucida Grande, Verdana, Arial, sans-serif;
  background: transparent;
  padding: 0;
}

#forum .container {
  background: #a1a1a1;
  color: #CCC;
}

#forum .container a {
  color: #000;
  font-weight: bold;
}

#forum div.indent {
  margin-left: 2px;
}

.forum-starter-picture {
  float: left;
  padding: 4px;
  border: 1px solid #d9d9d9;
  margin: 5px 7px 5px 0;
}

#forum th {
  background: #434343;
  text-shadow: none;
  color: #CCC;
}

#forum th a {
  color: #CCC;
}

#forum td.forum .icon, #forum .icon div {
  background: url(images/no-new-posts.png) no-repeat;
  width: 35px;
  height: 35px;
}

#forum .name a{
  font-size: 16px;
}


@media screen and (max-width: 768px) {
  html{
    font-size: 60%;
  }

  h1#site-title{
    text-align: center;
  }

  #site-logo {
    padding-top: 0;
  }

  select.mnav{
    width: 100%;
    margin-bottom: 20px;
  }

  #main-menu{
    display:none;
  }

  .flex-caption{
    display: none;
  }

}

/* Nam's customized css
================================================== */
#branding {
  display:none !important;
  }

div#page {
  background: #fff ;  /*#FFCC66*/
  /*background-image: url(images/cjsf---background-multi-300x455.png) ;*/
  background-image: url(images/header-bg2.png);
  background-repeat: repeat-x;
}

#preface-area .container {
    max-width: 100%;
}

#main-menu li {
    background-image: url("images/dashed.png");
    background-position: 0 0;
    background-repeat: no-repeat;
    margin-top: 3px;
    text-indent: 15px;
 }

.col-sm-6 {
    width: 100%;
}

a:hover {
  color: #880e5f !important;
}

.pager a {
  color: #606060;
  }

#sidebar h2{
  text-align:center;
}

._2zfs {
    border: 1px solid #e8e8e8 !important;
  border-radius: 5px !important;
  }

div#block-block-5 {
    text-align: center;
}

div#block-block-3 {
    text-align: center;
}

div#block-block-1 {
    text-align: center;
}

div#block-block-2{
    text-align: center;
}

div#block-block-6 {
}

.timeline-Widget {
    max-width: 320px !important;
  }
/* schedule grid	*/
#primary .view-station-schedule-grid td {
  padding: 0px 0px; }
#primary .view-station-schedule-grid td.views-field-station_program_genre {
  padding: 0px 0px;
  border-top:none;
  }
.view-station-schedule-grid .views-field-title .mix, .view-station-schedule-grid .views-field-station_program_genre .mix	 {
  background-color:#FFD697;
  padding: 5px 10px;
  }
tr.even .views-field-title .mix {background-color:#FFD697;}


.view-station-schedule-grid .views-field-title .music, .view-station-schedule-grid .views-field-station_program_genre .music	 {
  background-color:#AEBEFF;
  padding: 5px 10px;
  }
.view-station-schedule-grid .views-field-title .spoken, .view-station-schedule-grid .views-field-station_program_genre .spoken	 {
  background-color:#CFFF9F;
  padding: 5px 5px;
  }
.view-station-schedule-grid .views-field-title a{
  color:#333399;}
#station-sch .station-sch-djs {
  display: none;}

/* theme currently playing program */
.block-station .content {
  text-align: center;	}

/* upcoming programs */
#header-block .col-sm-12{
   width: 100%;
    margin: 0 auto;
    text-align: center;
}
.region-header .block-views .content {
   width:98%;
    margin-left:1%;
    margin-right:1%;}
.region-header .block-views, .region-header .block-views a {
  color: #fff;}
.region-header .block-views h2 {
  color: #fff;
  font-size: 17.5px}

.view-station-schedule-upcoming .views-row {
  display: block;
  padding: 10px 30px;
  border-left: 1px solid #ddd;
  margin-bottom: 10px;}
.view-station-schedule-upcoming .views-row-1{
  border-left: none;}

#twitter-widget-0{
margin-left: 42px;
}

.view-program-featured .views-field, .view-program-highlighted .views-field{
    display: inline;
    float: left;
    width: 100%;
}

/* highlighted program view */
.view-content .views-field-field-station-program span.title, .view-arts-and-entertainment-teaser .view-content .views-field-title, .view-news-teaser .view-content .views-field-title{
    font-size: 22px;
    font-weight: bold;
    line-height: 1.3em;
}
/*.view-content .views-field-field-station-playlist-date {
    float: none;
}*/

.view-id-program_featured .field-content{
min-height: 20px;
}
.cbvh-tab .panel-heading, .cbvh-tab-main .panel-heading{

font-size: 28px;

}

/* featured program on front page override */
.cbvh-tab .view-program-featured {
    color: #37444e;
}
.view-station-schedule-upcoming {

  -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;
  display: block;
    margin: 0 auto;
    width: 82%;
  }

  .view-station-schedule-currently {
    margin: 0 auto;
    width: 85%;
    text-align: left;
  }
  .musesStyleReset {
    margin: 0 auto !important;
  }


 .view-station-schedule-upcoming .views-row {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    border-bottom: 1px solid;
    border-left: 0 none;
    border-radius: 0;
    display: block;
    width: 100%;
  }
.view-station-schedule-upcoming .views-row-1 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
    border-left: 10px solid #299f29;
    border-radius: 0;
    display: block;
  }
.views-field-title {
  font-weight:bold;
  font-size: 100%;
  }
.views-field-station-program-genre {
font-style:italic;
}
.view-station-schedule-upcoming .view-content .views-field-title {
    font-size: 18px;
    font-weight: bold;
  }


 .sidebar-block h2{
 background-color: #9f2676 !important;
 }

 .view-station-schedule-grid table{

 }

/* news teasers on homepage override */

.cbvh-tab-main .view-header {
  float: left;
  }

.cbvh-tab-main .views-row-even {

  }
  .front .cbvh-tab-main .views-row-even, .front.cbvh-tab-main .views-row-odd {

  }

  .front #primary table, .page-ae-reviews-film #primary table{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border-image: none;
    border-style: none;
    border-width: none
    margin: 0 0 1.5em;
    width: 100%;
}
.front #primary td, .page-ae-reviews-film #primary td {
    border-right: none;
    border-top: none;
    padding: 0;
}

.front .page-node #content-wrap img {
    margin: -0.5em 1em 0.5em 0 !important;
}

/* slider adjust */
.theme-bar .nivo-controlNav {
    background: #000 none repeat scroll 0 0;
    height: 44px;
 }

/* news listing */
#sidebar .view-content .views-field-title {
    font-size: 22px;
    font-weight: bold;
  }
.views-field strong {
  font-weight: 600;
  color: #2f3534;
  }
.view-content .views-field-title {
      font-weight: bold;
  }
.views-field-field-image-header-news {
    }
.page-news	.views-field-field-image-header-news {
  float: left;
  padding: 10px 20px 10px 0px;
  }

.front	.views-field-field-image-header-news, .page-ae-reviews-film .views-field-field-image-header {
  }
.view-news .views-row {
  clear: both;
  }
.panel-title a{

    font-weight: normal;
}
.front .views-more-link, .page-news .views-more-link a, .page-ae-reviews-film .views-more-link a{
    color: #b33a8a;
    display: inline;
	font-weight:bold;
    /*float: left;*/
    font-size: 15px;
    padding-left: 10px;
    width: 100%;
}

.sticky-menu{}

/* cards home page */

.view-content .card-home {
    background-color: #eae8e8;
    float: left;
    margin: 7px 0 13px;
    max-width: 47%;
	border:solid thin #CCCCCC 
}

.card-home img {
    border: 0 !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0px !important;
    max-width: 100% !important;
}
.views-row-odd.card-home {
margin-right: 23px;
}
.card-home .views-field-title, .card-home p, .views-field-field-station-program, .views-field-field-station-playlist-date, .views-field-field-program-audio{
padding: 10px 2px 2px 10px;
/*float: left;*/
}
.card-home .views-field-title{
min-height: 82px;
}

.front .cbvh-tab-main {
    width: fit-content;
    margin: 0;
    width: calc(88.3333% + 82px);
}

.front .col-sm-8 .col-sm-1 {
/*    width: calc(88.3333% + 82px); 2 columns */
}

.cbvh-tab.col-sm-1 .view-content .card-home, .cbvh-tab.col-sm-2 .view-content .card-home , .cbvh-tab.col-sm-3 .view-content .card-home{
    background-color: #eae8e8;
    float: left;
    margin: 7px 0 13px;
    max-width: 100%;
}

.front .cbvh-tab {
    margin: 10px 20px;
    width: 46%;
    margin-top: 0px;
}

 #sidebar .block{
 background-color: #e8e6e6;
 border-left: solid 2px #441414;
  border-top: solid 4px #441414;
 }

/* mobile tweaks */

.mobilenavi {
display:none;
}

.responsive-menus.responsified span.toggler {
    font-size: 3.35em;
    padding: 8px;
    text-align: left;
}

td .views-field .views-field-title {
    font-size: 110% !important ;
  color:#FF00FF;
  }

.ae-thumb{
float: left;
}

/* panel title */
#panels-ipe-paneid-13 h1.pane-title {
background-color: #9f2676 !important;
color: #fff;
font-size: 18px;
font-weight: bold;
margin-bottom: 20px;
margin-top: 10px;
padding: 11px;
}
#panels-ipe-paneid-13 h1.pane-title a {
  color: #fff;
}
/* arts reviews content */
.view-music- ul.meta, .view-film ul.meta, .view-dance1 ul.meta, .view-theatre ul.meta, .view-visual-arts ul.meta, .view-literary-arts ul.meta, .view-other ul.meta {
  display: none;}

.preface-block.col-sm-12{
padding: 0 !important;
}
.row{
margin-right:0px;
margin-left:0px;
}

  /*New*/

@media screen and (max-width: 1100px) {
  .cbvh-tab-main, .cbvh-tab {

 }
}

@media screen and (max-width: 768px) {

 .view-station-schedule-upcoming .views-row {
    width: 100%;
  }
  .front .cbvh-tab {
    width: 100%;
}
  div#page {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  }
  #site-logo {
        background: #fff url("images/header-bg2.png") repeat-x scroll 0 center;
    margin-bottom: 12px;
    min-height: 138px;
    padding-top: 30px;
    }

    .node h2.title a, h1.page-title {
    color: #fcb030;
    font-size: 25px;
    font-weight: bold;
    line-height: 100%;
 }
 .page-news .views-field-field-image-header-news {
    float: none;
    min-height: 0;
    padding: 10px 20px 10px 0;
  }
  .view-content .card-home {
    background-color: #eae8e8;
    float: left;
    margin: 7px 0 13px;
    max-width: 100%;
  }
  .card-home img {
    border: 0 !important;
    height: auto !important;
    margin: 0 !important;
    padding: 0px !important;
    width: 100% !important;
  }


}
.card-home .views-field-field-image-header-playlist span:first-child img { width:100% }
